## NAME

d.paint.labels - Displays text labels formatted for use with GRASS paint (p.labels, p.map) output to the active frame on the graphics monitor.
(GRASS Display Program)

## SYNOPSIS

d.paint.labels
d.paint.labels help
d.paint.labels file=name

## DESCRIPTION

d.paint.labels displays the paint label file name in the active display frame on the graphics monitor. This file can be generated by the labels option in the p.labels program, the d.labels program, or simply created by the user as an ASCII file (using a text editor like vi) and placed in the appropriate /paint/labels directory under the user's current mapset and location (i.e., under $LOCATION/paint/labels).

## OPTIONS

### Parameter:

file=name
  Name of ASCII file containing paint labels.

This program can be run either non-interactively or interactively. If the user specifies the name of a paint labels file on the command line, the program will run without interacting with the user. Alternately, the user can type simply d.paint.labels on the command line; in this case, the program will prompt the user for the name of a paint labels file using the standard GRASS parser interface.

## NOTES

Some of the information stored in the label file is unused by d.paint.labels. The unused information found in a label file is printed to standard output. This extra information is used by such programs as p.labels and p.map.

## SEE ALSO

d.display
d.font
d.label
d.labels
d.text
d.title
p.labels
p.map
parser

## AUTHOR

James Westervelt, U.S. Army Construction Engineering Research Laboratory

Last changed: $Date: 2002/01/25 05:45:33 $